<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{FAA5219F-E1BB-4EB8-80BE-FE2F36D0E330}</MetaID><CreaDate>20101120</CreaDate><CreaTime>20161500</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\Program Files\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\SingleOutputMapAlgebra" Date="20101120" Time="201615">SingleOutputMapAlgebra "con ( C:\NHDPlusBuildRefreshProduction\NHDPlusGL\NHDPlus04\NEDSnapshot\ned04b\mrg_cm and isnull (C:\NHDPlusBuildRefreshProduction\NHDPlusGL\NHDPlus04\NEDSnapshot\grlakes_g), C:\NHDPlusBuildRefreshProduction\NHDPlusGL\NHDPlus04\NEDSnapshot\ned04b\mrg_cm )" C:\NHDPlusBuildRefreshProduction\NHDPlusGL\NHDPlus04\NEDSnapshot\ned04b\elev_cm #</Process></lineage></DataProperties></Esri></metadata>
